body,
html,
div {
     margin:0;
     padding:0;
	 border:0;
	 font-family: Arial, Helvetica, Gotham, sans-serif;
	 color: #000;
 }
body {
	background: #EFEFE3 url(../images/00_hintergrund.jpg) no-repeat;
	background-attachment:fixed;
    background-position:50% 0px;
	background-size: cover;
	}
.page {
	background-color: #fff;
    position:relative;
    margin: 30px auto;
	padding: 0px 30px 0px 25px;
	font-size: 1.163em; /* entspricht 18.6 px */
	max-width: 1280px;
	min-height: 875px;
	overflow: auto;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
	-webkit-text-size-adjust:none; /* Schriftgr�sse nicht automatisch justieren */}
.col {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

/* tags */

a {
	color: #346B56;
}
a:hover {
	color:#7B9135;
}
a img {
	border: none;
}
h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
	font-weight: normal;
	letter-spacing: 0.16em;
}
h1 {
	color: #fff;
	font-size: 1.129em;
	}
h2, h3, h4, h5, p, li, td {
	font-size: 1em;
}
ul {
	padding:0;
	list-style-type: none;
	}	
li a {
	font-weight: normal;
	color: #346B56;
	text-decoration: none;
	 }
li a:hover {
	color:#7B9135;
	}

/* ---------- classes --------- */


.logo {
	position: relative;
	margin: 95px 0 0 819px;
	height: 210px;
	width: auto;
}

.navigation { 
	line-height: 28px;
	height: 210px;  
	margin: -228.6px 0 0 0; /* -210px height logo, plus -18.6px Korrektur (Schriftgr�sse 1em=16.6px) */
	padding: 30px 0 0 0;
	width: auto;
}
.navigation ul {
	padding-bottom: 0;
}

.navigation2 { 
	line-height: 28px;
	margin: 0 0 0 145px; /* */
	padding: 0;
	width: auto;
}
.navigation2 p {
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}
.navigation2 ul {
	padding-top: 0;
	margin-top: 0;
}
	
/* --------- Startseite ------- */
.start1,
.start2,
.start3,
.start4 {
	position: relative;
	padding: 37px;
}
.start1,
.start2,
.start3 {
	text-align: right;
}
.starttext1,
.starttext2,
.starttext3 { 
	position:relative;
	display:none;
	z-index: 999;
}
.starttext1 p,
.starttext2 p,
.starttext3 p { 
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
	padding: 60px 0px 30px 60px;
}
.start1, 
.starttext1 {
	background-color: #3E7F04;
	cursor: pointer;
	margin-left: 95px; /* 120px minus padding-left .page */
	width: 1005px;
}
.start1 {
	padding-right: 50px;
	margin-top: -45px;
	height: 635px;
	z-index: 1;
}
.starttext1 {
	height: 635px;
	margin-top: -635px;
}
	.starttext1 p {
		padding-right: 340px;
	}
	.starttext1 h2 {
		padding: 37px 50px; /* wie padding start1 */
		text-align: right;
	}
	.starttext1 img {
	margin-right: 34px;
	}
.start2, 
.starttext2 {
	background-color: #006104;
	cursor: pointer;
	width: 557px;
	margin-left: 182px; /* 207px minus padding-left .page */
}
.start2 {
	margin-top: -845px; /* H�he Start1 plus H�he Logo plus 45px */
	height: 845px;
	z-index: 2;
}
.starttext2 {
	margin-top: -700px;
	height: 700px;
}
	.starttext2 p {
		padding-right: 120px;
	}
	
.start3,
.starttext3 {
	background-color: #89AB4A;
	margin-left: 135px; /* 160px minus padding-left .page */
	cursor: pointer;
	width: 1090px;
}
.start3 {
	padding-right: 50px;
	margin-top: -425px;
	height: 425px;
	z-index: 3;
}
.starttext3 {
	margin-top: -325px;
	height: 325px;
}
	.starttext3 p {
		padding-right: 580px;
	}
	
.start4 {
	background-color: #7B9135;
	margin-top: -300px;
	margin-left: -25px; /* 0px minus padding-left .page */
	height: 300px;
	width: 995px;
	z-index: 4;
}

/* -------------- Information  -------------- */

table {
	padding:0;
	margin:0;
	border: 0;
	margin-left: 145px;
	margin-bottom: 76px; 
	width: auto;
}
td {
	width: 214px;
	padding: 0;
	margin: 0;
	border: 0;
	border-bottom: 1px solid #000;
	line-height: 1.3em;
	font-size: 0.8em;
}
td img {
	padding: 0 0 0.6em 0;
}
td.divider {
	width: 34px;
}

td.nodec {
	border-bottom: 1px solid white;
}

td.bezeichnung {
	width: auto;
}

.infolinks {
	float: left;
	text-align: right;
	width: 612px;
	}
.inforechts {
	margin-left: 650px; 
	padding-top: 100px;
	width: auto; 
	}
.infolinks img, .inforechts img {
	margin-bottom: 50px;
	}
.inforechts p {
	padding: 0 0 1em 0;
	margin: 0;
	width: 320px;
	}
.inforechts p.pdgtop { 
	margin-top: 45px; 
	}
.inforechts p.pdgbot { 
	margin-bottom: 80px; 
	}
	
/* ---------   Kontakt   -------------- */

.kontaktlinks {
	float: left;
	padding-top: 4.839em;
	text-align: right;
	width: 625px; /* Breite 650px minus padding-left .page */
	}
.kontaktrechts {
	margin: -18.6px 0 0 655px; /* - 19px Korrektur (1em=18.6px), siehe auch navigation */
	width: 570px; /* Breite 600px minus padding-right .page */
	}
.kontaktlinks p, .kontaktrechts p {
	padding-bottom: 1.613em;
	color: #346B56;
	}
.kontaktlinks span, .kontaktrechts span {
	font-size: 1.613em;
}





/* ------------ footer -------------- */
.footer {
	position: relative;
	clear: both;
	margin-top: 30px;
	min-height: 60px;
	font-size: 0.752em;
}
	.footer p {
		padding: 0;
		margin: 0;
		color: #346B56;
	}
	.footer a {
		text-decoration: none;
		color: #346B56;
	}
	.footer a:hover {
		color: #7B9135;
	}
	
.footer1,
.footer1_info,
.footer2,
.footer2_info,
.footer3,
.footer3_info {
	float: left;
	position: relative;
}

.footer1 {
	width: 625px;
}
.footer1_info {
	width: 607px;
}
	.footer1 p, .footer1_info p {
		position: absolute;
		right: 0;
		top: 0;
	}

.footer2 {	
	margin-left: 655px; 
	width: auto;
}
.footer2_info {	
	margin-left: 641px; 
	width: auto;
}
.footer3 {
	margin-left: 30px;
	width: auto;
}
.footer3_info {
	margin-left: 34px;
	width: auto;
}

#player {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	z-index: 100;
}
#player.playing {
	display: block;
	pointer-events:none;
}
#play_scene {
 position: relative;
	cursor: pointer;
}
#play_bt {
	position: absolute;
	top: 130px;
	right: 265px;
	opacity: 60%;
}
#play_scene:hover #play_bt { opacity: 100%; }
#closeYtPlayer {
	display: block;
	position: fixed;
	width: 80px;
	height: 80px;
	top: 20px;
	right: 20px;
	background-color: transparent;
	cursor: pointer;
	z-index: 9999;
}

.c_close {
	position: absolute;
	width: 80px;
	height: 80px;
	opacity: 0.8;
	background-color: #ffffff;
	border-radius: 40px;
}
.c_close:hover {
	opacity: 1;
}
.c_close:before, .c_close:after {
	position: absolute;
	content: ' ';
	left: 38px;
	top: 6px;
	height: 66px;
	width: 4px;
	background-color: #333;
}
.c_close:before {
	transform: rotate(45deg);
}
.c_close:after {
	transform: rotate(-45deg);
}


#PPYtPlayer {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9998;
	cursor: pointer;
	background-color: transparent;
}
#PPYtPlayer.hidden,
#closeYtPlayer.hidden {
	display: none;
}